body {font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; color: #ffffff; font-size: 13px; text-align: left; background: #000000; text-transform: none; margin: 0px; padding: 0px;}

a {text-decoration: none; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:visited {text-decoration: none; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:hover {text-decoration: none; text-transform: none; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: #000000; margin: 0px; padding: 0px;}

a.navig {text-decoration: none; color: #ffffff; font-weight: bold; font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:visited.navig {text-decoration: none; color: #ffffff; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:hover.navig {text-decoration: none; text-transform: none; color: #ff0000; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: #000000; margin: 0px; padding: 0px;}

a.cpyrit {text-decoration: none; color: #ffffff; font-weight: normal; font-size: 10px; font-family: Arial,Helvetica,sans-serif; text-transform: none;}
a:visited.cpyrit {text-decoration: none; color: #ffffff; font-weight: normal; font-family: Arial,Helvetica,sans-serif; text-transform: none;}
a:hover.cpyrit {text-decoration: none; text-transform: none; color: #ff0000; font-weight: normal; font-family: Arial,Helvetica,sans-serif; background-color: #000000; margin: 0px; padding: 0px;}

a.galnav {text-decoration: underline; color: #ffffff; font-weight: normal; font-size: 13px; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:visited.galnav {text-decoration: underline; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:hover.galnav {text-decoration: none; text-transform: none; color: #ff0000; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: #004000; margin: 0px; padding: 0px;}

a.bdylnk {text-decoration: underline; color: #0a0a0a; font-weight: normal; font-size: 13px; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:visited.bdylnk {text-decoration: underline; color: #0a0a0a; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; text-transform: none;}
a:hover.bdylnk {text-decoration: none; text-transform: none; color: #004000; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: #ffffff; margin: 0px; padding: 0px;}

.addrs {color: #ffffff; font-weight: bold; font-family: Arial,Helvetica,sans-serif; font-size: 11px;}

.picttl {color: #ffffff; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 16px;}

.spacer {color: #000000; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 7px;}

.piccapt {color: #000000; font-weight: normal; font-family: Arial,Helvetica,sans-serif; font-size: 11px; text-decoration: italic;}

.yllownv {color: #ffff00; font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; text-decoration: none;}

.copyrit {color: #ffffff; font-weight: normal; font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-decoration: none;}

td {font-size: 13px; font-family: Verdana,Arial,Helvetica,sans-serif;}

td.subtd {color: #000000; font-weight: bold; font-family: Arial,Helvetica,sans-serif; font-size: 10px;}

td.descr {color: #0a0a0a; font-weight: normal; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px;}

input {font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif;}

select {font-size: 11px; font-family: Verdana,Arial,Helvetica,sans-serif;}

textarea {font-size: 12px; font-family: Arial,Helvetica,sans-serif;}

dt {font-weight: bold;}
